/*
##      ##  #######   #######   ######   #######  ##     ## ##     ## ######## ########   ######  ########     ######  ######## ##    ## ##       ########
##  ##  ## ##     ## ##     ## ##    ## ##     ## ###   ### ###   ### ##       ##     ## ##    ## ##          ##    ##    ##     ##  ##  ##       ##
##  ##  ## ##     ## ##     ## ##       ##     ## #### #### #### #### ##       ##     ## ##       ##          ##          ##      ####   ##       ##
##  ##  ## ##     ## ##     ## ##       ##     ## ## ### ## ## ### ## ######   ########  ##       ######       ######     ##       ##    ##       ######
##  ##  ## ##     ## ##     ## ##       ##     ## ##     ## ##     ## ##       ##   ##   ##       ##                ##    ##       ##    ##       ##
##  ##  ## ##     ## ##     ## ##    ## ##     ## ##     ## ##     ## ##       ##    ##  ##    ## ##          ##    ##    ##       ##    ##       ##
 ###  ###   #######   #######   ######   #######  ##     ## ##     ## ######## ##     ##  ######  ########     ######     ##       ##    ######## ########
*/
.cf:before,
.cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
.clear { clear: both; }

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
	color: #fff;
	background-color: #003C8C;
	font-weight: 500;
	padding: .75em 1em;
	font-family: 'Roboto', sans-serif;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
	background-color: #012F6D;
	color: #fff;
}

.woocommerce-info { border-top-color: #43C3F7; }
.woocommerce-info:before { color: #003C8C; }
.woocommerce-cart-form table.shop_table thead { background-color: rgba( 130, 159, 197, 0.05 ); }
.woocommerce-cart-form table.shop_table th,
.woocommerce-cart-form table.shop_table td { color: #0A1421; }
.woocommerce-cart-form table.shop_table th { font-weight: 500; }
.woocommerce a.remove {	color: #013c8c !important; }
.woocommerce a.remove:hover {
	background: #013c8c;
	color: #fff;
}

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text {
	padding: .85em 1em;
	line-height: 1;
	font-family: 'Roboto', sans-serif;
}

form.woocommerce-cart-form table.shop_table.shop_table_responsive td.actions .coupon button { height: 40px; }

.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,
.woocommerce #respond input#submit:disabled[disabled],
.woocommerce a.button.disabled, .woocommerce a.button:disabled,
.woocommerce a.button:disabled[disabled],
.woocommerce button.button.disabled,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce input.button.disabled,
.woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled] {
	color: #fff;
	background-color: #003C8C;
	font-weight: 500;
	padding: .75em 1em;
	font-family: 'Roboto', sans-serif;
}
.woocommerce #respond input#submit.disabled:hover,
.woocommerce #respond input#submit:disabled:hover,
.woocommerce #respond input#submit:disabled[disabled]:hover,
.woocommerce a.button.disabled:hover,
.woocommerce a.button:disabled:hover,
.woocommerce a.button:disabled[disabled]:hover,
.woocommerce button.button.disabled:hover,
.woocommerce button.button:disabled:hover,
.woocommerce button.button:disabled[disabled]:hover,
.woocommerce input.button.disabled:hover,
.woocommerce input.button:disabled:hover,
.woocommerce input.button:disabled[disabled]:hover {
	color: #fff;
	background-color: #43C3F7;
	font-family: 'Roboto', sans-serif;
}

.woocommerce-cart .cart-collaterals .cart_totals table.shop_table { margin-top: 0.5em; }

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
	color: #fff;
	background-color: #003C8C;
	font-weight: 500;
	padding: .75em 1em;
	font-family: 'Roboto', sans-serif;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
	background-color: #012F6D;
	color: #fff;
}

.woocommerce-cart .shop_table.cart .quantity {
	background-color: #f7f6f7;
	min-width: 80px;
	width: 80px;
	display: flex;
	justify-content: space-around;
	padding: 5px;
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}

.woocommerce-cart .shop_table.cart .quantity .qty_button {
	width: 20px;
	min-width: 20px;
	color: #000;
	font-size: 22px;
	line-height: 26px;
	text-align: center;
	background: none;
	border: 0;
	height: auto;
	font-weight: 400;
	padding: 0;
	margin: 0;
}

.woocommerce-cart .shop_table.cart .quantity .input-text.qty {
	width: 35px;
	min-width:35px;
	color: #000;
	background-color: #ccc;
	border: 0;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	background: none;
	height: auto;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
}

.woocommerce-Price-amount {
	color: #000;
	font-size: 15px;
}

.woocommerce li { padding-left: 0; }
.woocommerce table.shop_table th { font-weight: 500; }
.woocommerce h2 {
	font-size: 1.25rem;
	line-height: 1.5em;
}

 #payment li:before,
.woocommerce li:before { display: none !important; }

.woocommerce-order .woocommerce-table--order-details.order_details,
section.woocommerce-order-details { margin-top: 1em }
.woocommerce-order .woocommerce-table--order-details.order_details td { font-weight: 400; }

.woocommerce-order .woocommerce-table--order-details.order_details th:first-child,
.woocommerce-order .woocommerce-table--order-details.order_details td:first-child {
	width: 250px;
	min-width: 250px;
}

.woocommerce-order .woocommerce-table--order-details.order_details thead th { background-color: rgba( 10, 20, 33, 0.05 ); }

.woocommerce .woocommerce-order ul.order_details {
	background-color: rgba( 130, 159, 197, 0.05 );
	padding: 15px;
	border: 1px solid rgba( 130, 159, 197, 0.05 );
}

.woocommerce ul.order_details li {
	border-right-color: #6f6f6f;
	margin-top: 8px;
	margin-bottom: 8px;
}

nav.woocommerce-MyAccount-navigation { background-color: rgba( 67, 195, 247, 1 ); }
.content-wrap ul.woocommerce-error,
.content-wrap ul.woocommerce-info,
.content-wrap ul.woocommerce-message {
	padding: 1em 2em 1em 3.5em;
	margin: 0 0 2em;
}

.account-dashboard {
	border: 1px solid rgba( 10, 20, 33, 0.05 );
	display: flex;
	align-items: stretch;
}
nav.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link.is-active { background-color: #fff; }
nav.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link a {
	padding: 5px;
	color: #fff;
	display: block;
}

nav.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link + li.woocommerce-MyAccount-navigation-link {
	border-top: 1px solid #fff;
	margin-top: 0;
}

nav.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link.is-active a { color: #0A1421; }
form.woocommerce-ResetPassword.lost_reset_password p.woocommerce-form-row.woocommerce-form-row--first  { margin-top: 1em; }
.account-dashboard .woocommerce-MyAccount-content {
	padding: 1em;
	width: 70%;
}

.account-dashboard .woocommerce-MyAccount-content .woocommerce-notices-wrapper + p,
.account-dashboard .woocommerce-MyAccount-content form { margin-top: 0; }
.account-dashboard .woocommerce-MyAccount-content fieldset {
	border: 1px solid #d3ced2;
	padding: 15px;
	margin-top: 1.5em;
}

.account-dashboard .woocommerce-MyAccount-content fieldset legend {
	background-color: #fff;
	padding: 10px;
}

.account-dashboard .woocommerce-MyAccount-content input#account_display_name + span em { font-size: 0.85em; }
.account-dashboard .woocommerce-MyAccount-content .u-columns.woocommerce-Addresses.col2-set.addresses { margin-top: 20px; }
.account-dashboard .woocommerce-MyAccount-content .u-columns.woocommerce-Addresses.col2-set.addresses .u-column1,
.account-dashboard .woocommerce-MyAccount-content .col2-set .col-1,
.account-dashboard .woocommerce-MyAccount-content .col2-set .col-2 {
	border: 1px solid #d3ced2;
	padding: 15px;
}

.account-dashboard .woocommerce-Addresses.addresses header:before,
.account-dashboard .woocommerce-Addresses.addresses header:after { display: none; }
.account-dashboard .woocommerce-Addresses.addresses header { display: flex; justify-content: space-between; flex-wrap: nowrap; }
.account-dashboard .woocommerce-Addresses.addresses header h4 { width: 100%; }
.account-dashboard .woocommerce-Addresses.addresses header .edit {
	margin: 0 0 0 10px;
	font-size: 0.95em;
}
.account-dashboard .woocommerce-Addresses.addresses .address-ctnt { margin-top: 20px; font-size: 0.95em; }
.account-dashboard .woocommerce-MyAccount-content mark { background-color: rgba( 213, 243, 255, 1 ); padding: 0px 5px; display: inline-block; }
.account-dashboard .woocommerce-MyAccount-content h2 + * { margin-top: 0.6em; }


.woocommerce #customer_login {
	display: flex;
	justify-content: space-between;
}

.woocommerce #customer_login:before,
.woocommerce #customer_login:after {
	display: none;
}

.woocommerce #customer_login form {
	border: 0;
	padding: 0;
	margin: 1em 0 0;
	text-align: left;
	border-radius: 0;

	-webkit-border-radius: 0;
}

.woocommerce #customer_login .col-1,
.woocommerce-page #customer_login .col-2 {
	border: 1px solid rgba( 130, 159, 197, 0.2 );
	background-color: rgba( 130, 159, 197, 0.05 );
	padding: 15px;
	border-radius: 3px;
}

.product-categories {
	width: 100%;
}
.widget.woocommerce + .product-categories {
	margin-top: 17px;
}

.content-wrap .page-sidebar ul.product-categories li {
	margin: 0;
	padding: 0;
	font-size: 18px;
	color: #0A1421;
	line-height: 30px;
	font-weight: 500;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap;
	width: 100%;
}

.content-wrap .page-sidebar ul.product-categories li a {
	order: 1;
}

.content-wrap .page-sidebar ul.product-categories li + li {
	margin-top: 17px;
}

.content-wrap .page-sidebar ul.product-categories li a {
	display: block;
	color: #0A1421;
}

.content-wrap .page-sidebar ul.product-categories li:before {
	display: none;
}

.page-sidebar ul.product-categories ul.children {
	padding: 22px 0 16px 24px;
	margin: 0;
	order: 3;
	width: 100%;
}

.page-sidebar ul.product-categories ul.children li  {
	font-size: 14px;
	color: #0A1421;
	line-height: 24px;
	font-weight: 400;
}

.page-sidebar ul.product-categories ul.children li + li {
	margin-top: 5px;
}

.page-sidebar ul.product-categories li.current-cat-parent > a,
.page-sidebar ul.product-categories li.current-cat a {
	color: #003C8C;
	font-weight: 500;
}

.page-sidebar ul.product-categories li a:hover {
	color: #003C8C;
}

.dd-arrow {
	order: 2;
	display: inline-block;
	vertical-align: top;
	margin-left: 8px;
	cursor: pointer;
}

.widget_product_search {
	min-width: 235px;
	width: 235px;
	height: 40px;
	position: relative;
}

.widget_product_search label.screen-reader-text {
	display: none;
}

.widget_product_search form.woocommerce-product-search {
	display: block;
	width: 100%;
}

.widget_product_search button {
	width: 20px;
	height: 20px;
	position: absolute;
	display: block;
	right: 0;
	left: auto;
	top: 50%;
	z-index: 2;
	background-color: transparent;
	padding: 0;
	margin: 0;
	border: 0;
	text-indent: -9999px;
	border-radius: 0;
	-webkit-transform: translateY( -50% );
	        transform: translateY( -50% );
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

.widget_product_search button:before {
	content: '\f002';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	font-weight: 700;
	display: block;
	color: #CED0D3;
	z-index: 1;
	font-size: 1.25rem;
	text-indent: 0;
	font-family: 'Font Awesome 5 Free';
}

.widget_product_search input[type='search'] {
	padding: 5px 26px 5px 0;
	border: 0;
	border-radius: 0;
	border-bottom: 1px solid #DDDEE0;
	color: #0A1421;
	font-size: 1.125rem;
	line-height: 1.25em;
	font-weight: 500;
	position: absolute;
	display: block;
	width: 100%;
	left: 0;
	top: 0;
	height: 40px;
	font-family: 'Roboto', sans-serif;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

.page-sidebar .widget_product_search input[type='search']:focus {
	border-bottom: 1px solid #0A1421;
}

.page-sidebar .widget_product_search button:hover i {
	color: #003C8C;
	cursor: pointer;
}

.page-sidebar .sidebar-widget + .sidebar-widget {
	border: 0;
	padding: 0;
}

.widget_product_search input[type='search']::-webkit-input-placeholder {
	color: #0A1421;
}

.widget_product_search input[type='search']::-moz-placeholder {
	color: #0A1421;
}

.widget_product_search input[type='search']:-ms-input-placeholder {
	color: #0A1421;
}

.widget_product_search input[type='search']:-moz-placeholder {
	color: #0A1421;
}

.woocommerce form.woocommerce-ordering {
	margin-bottom: 0;
}

form.woocommerce-ordering select {
	height: 44px;
	padding: 0.55em 1em;
	-moz-appearance: none;
	-webkit-appearance: none;
	background-image: url( ../img/select-arrow.png );
	background-repeat: no-repeat;
	background-size: 32px 9px;
	background-position: right center;
	color: #525151;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	border-radius: 3px;
}

form.woocommerce-ordering select ::-ms-expand {
	display: none;
}

.woocommerce .woocommerce-result-count {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 0;
	margin-top: 10px;
	color: #525151;
	font-weight: 400;
}

.woocommerce ul.products {
	padding-top: 30px;
}

.woocommerce ul.products li.product {
	text-align: center;
}

.woocommerce ul.products li.product h2.woocommerce-loop-product__title {
		font-size: 16px;
		line-height: 24px;
		color: #0A1421;
		font-weight: 400;
		padding-bottom: 0;
}



.woocommerce ul.products li.product h2.woocommerce-loop-product__title + * {
	margin-top: 0.5em;
}

.woocommerce ul.products li.product .price {
	line-height: normal;
}

.woocommerce ul.products li.product .price .woocommerce-Price-amount {
	font-size: 18px;
	line-height: 28px;
	color: #0A1421;
	font-weight: 700;
}

.woocommerce ul.products li.product .button {
	display: inline-block;
	padding: 0.55em 2.25em;
	margin-top: 0.15em;
	color: #003C8C;
	font-size: 14px;
	line-height: 22px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	background-color: transparent;
	border-radius: 3px;
	border: 2px solid #003C8C;
	text-align: center;
	text-decoration: none;

	-webkit-transition: background 0.3s;
	        transition: background 0.3s;
}

.archive.woocommerce ul.products li.product .button {
	padding: 0.55em 0.75em;
	width: 100%;
}

.woocommerce ul.products li.product .button:hover {
	background-color: #003C8C;
	color: #fff;
}

.woocommerce ul.products li.product a img {
	margin-bottom: 8px;
}


.wp-list-pagination {
	width: 100%;
	padding: 0 0.938em;
	margin-top: 2em;
}

.wp-list-pagination h2.screen-reader-text {
	display: none;
}

.wp-list-pagination .pagination-links {
	display: flex;
	align-items: center;
	justify-content: center;
	margin:0;
}

.wp-list-pagination .pagination-links .nav-links {
	margin: 0;
}

.wp-list-pagination .page-numbers {
	width: 28px;
	height: 28px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: rgba( 10, 20, 33, 0.5 );
	font-size: 1rem;
	line-height: 1.25em;
	font-weight: 700;
	margin: 0 12px;
	position: relative;
}

.wp-list-pagination .page-numbers.current {
	border-radius: 28px;
	background-color: #FACA63;
	color: #fff;
}

.wp-list-pagination .prev.page-numbers,
.wp-list-pagination .next.page-numbers {
	color: #fff;
	margin: 0 20px 0 0;
}

.wp-list-pagination .next.page-numbers {
	margin: 0 0 0 20px;
}

.wp-list-pagination .prev.page-numbers:before,
.wp-list-pagination .next.page-numbers:before {
	display: block;
	font-family: 'Linearicons';
	font-size: 1.25rem;
	color: rgba( 10, 20, 33, 0.5 );
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate( -50%, -50% );
	        transform: translate( -50%, -50% );
}

.wp-list-pagination a .prev.page-numbers:before,
.wp-list-pagination a .next.page-numbers:before {
	color: #003C8C;
}

.wp-list-pagination .prev.page-numbers:before {
	content: '\ec3b';
}

.wp-list-pagination .next.page-numbers:before {
	content: '\ec3c';
}

.wp-list-pagination .prev.page-numbers:hover:before,
.wp-list-pagination .next.page-numbers:hover:before {
	color: #003C8C;
}

.wp-list-pagination .nav-links .prev.page-numbers,
.wp-list-pagination .nav-links .next.page-numbers {
	display: none;
}

.shop-header {
	background-color: #F8F9FC;
	padding: 1em 0;
	margin-bottom: 2.25em;
}

.content-wrap.shop-pape {
	padding: 0 0 4.5em;
}

.woocommerce span.onsale { display: none; }

.shop-offer-section { margin-bottom: 42px; }
.shop-offer-image { margin-bottom: 7px; }

.shop-detail .woocommerce-breadcrumb {
	font-size: 12px;
	line-height: 28px;
	color: #525151;
	font-weight: 400;
	margin-bottom: 2em;
}

.shop-detail .woocommerce-breadcrumb a {
	color: #003C8C;
}

.woocommerce h2.single-product-title {
	color: #0A1421;
	font-size: 30px;
	line-height: 40px;
}

.woocommerce h2.single-product-title + * {
	margin-top: 0.5em;
}

.shop-detail .summary.entry-summary .woocommerce-Price-amount.amount {
	font-size: 40px;
	line-height: 50px;
	font-weight: 700;
	color: #094698;
}

.shop-detail .summary.entry-summary .woocommerce-product-details__short-description {
	margin-top: 1em;
}

.shop-detail .summary.entry-summary .woocommerce-product-details__short-description p {
	font-size: 16px;
	line-height: 28px;
	font-weight: 400;
	color: #525151;
}

.shop-detail .summary.entry-summary .quantity {
	width: 150px;
	border-radius: 3px;
	border: 1px solid #CACACA;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0;
	margin-right: 12px !important;
}

.shop-detail .summary.entry-summary .quantity input {
	width: 47px;
	height: 38px;
	padding: 5px;
	color: #094391;
	margin: 0;
	font-size: 1.5rem;
	background-color: #fff;
	border: 0;
	border-radius: 0;
	text-align: center;
	text-decoration: none;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
	border-radius: 3px;
	font-family: 'Roboto', sans-serif;
	-webkit-appearance: none;
	        appearance: none;
}

.shop-detail .summary.entry-summary .quantity input[type=number] {
	color: #525151;
}

.shop-detail .summary.entry-summary .quantity input[type=button] + input[type=number] {
	border-left: 1px solid #CACACA;
	border-right: 1px solid #CACACA;
	font-family: 'Roboto', sans-serif;
}

body.single-product .woocommerce-breadcrumb {
	margin-top: 25px;
}

.woocommerce ul.products li.product .price ins {
	text-decoration: none;
}

.shop-pape .page-sidebar {
	min-width: 253px;
    width: 253px;
	padding-right: 17px;
	margin-right: 19px;
}

.woocommerce .select2-container .select2-selection--single {
	height: 44px;
	margin: 0;
	font-family: 'Roboto', sans-serif;
	border: 0;
	border-radius: 0;
}

.select2-container--open .select2-dropdown {
	border: 0;
	border-radius: 0;
	-webkit-box-shadow: 0 5px 8px 0 rgba( 0, 0, 0, 0.10 );
    box-shadow: 0 5px 8px 0 rgba( 0, 0, 0, 0.10 );
	background-color: #fff;
}

.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option--highlighted[data-selected],
.select2-container--default .select2-results__option[aria-selected=true],
.select2-container--default .select2-results__option[data-selected=true] {
	background-color: rgba( 242, 243, 249, 0.5 ) !important;
	color: #0A1421 !important;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
	border: 1px solid #efe7e7 !important;
}
.woocommerce .select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 44px;
	color: #525151;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
}

.woocommerce .select2-container--default .select2-selection--single .select2-selection__arrow {
	top: 1px;
	right: 16px;
}

.woocommerce  .select2-container .select2-selection--single .select2-selection__rendered {
	padding-left: 16px;
	padding-right: 36px;
}

.woocommerce .select2-container--default .select2-selection--single .select2-selection__arrow b {
	box-sizing: border-box;
	height: 12px;
	width: 12px;
	border-style: solid;
	border-color: #525151;
	border-width: 0px 1px 1px 0px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}

.woocommerce .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
	border-color: #525151;
	border-width: 1px 0px 0px 1px;
	top: 20px;
}

.woocommerce .select2-container--default .select2-selection--single .select2-selection__placeholder {
	color: #525151;
	font-size: 15px;
	font-weight: 500;
}

.select2-results li.select2-results__option {
	padding: 15px 16px !important;
	font-size: 16px;
}

.select2-container {
	min-width: 230px !important;
}

.select2-dropdown.select2-dropdown--below {
	border: 0 !important;
	border-top: 1px solid rgba( 10, 20, 23, 0.2 ) !important;

}

.shop-detail .summary.entry-summary .product_meta {
	display: flex;
	flex-direction: column;
	font-size: 16px;
	line-height: 30px;
	font-weight: 400;
	border-top: 1px solid #D7D7D7;
	padding-top: 38px;
	margin-top: 38px;
}

.shop-detail .summary.entry-summary .product_meta a {
	color: #003C8C;
	text-decoration: underline;
}

.shop-detail .summary.entry-summary .product_meta a:hover { text-decoration: none; }

.price ins { text-decoration: none; }

.shop-detail .related.products {
	padding-top: 45px;
}
.shop-detail .related.products h2 {
	text-align: center;
	font-size: 30px;
	line-height: 50px;
}

.woocommerce .shop-detail ul.products {
	padding-top: 17px;
}

.shop-detail .woocommerce-Tabs-panel.entry-content.wc-tab h2 {
	font-size: 30px;
	line-height: 50px;
}

.shop-detail .woocommerce-Tabs-panel.entry-content.wc-tab h2 + *,
.shop-detail .woocommerce-Tabs-panel.entry-content.wc-tab h3 + * {
	margin-top: 1.5em;
}

.woocommerce .woocommerce-breadcrumb {
	width: 100%;
    max-width: 1100px;
	margin: 0 auto 1.85em auto;
	padding: 0 1em;
	font-size: 12px;
	color: #767676;
}

.woocommerce .woocommerce-breadcrumb a {
	color: #003C8C;
}

.shop-header.detail-header {
	margin-bottom: 1em;
}

.shop-detail .summary.entry-summary .button.single_add_to_cart_button.button {
	font-size: 14px;
	line-height: 22px;
	padding-left: 2.6em;
	padding-right: 2.6em;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	font-weight: 500;
}

.shop-detail .summary.entry-summary form.cart {
	position: relative;
	margin-top: 66px;
}

.shop-detail .summary.entry-summary .quantity label.screen-reader-text {
	width: 100%;
	height: auto;
	display: block;
	color: #000;
	top: -36px;
	left: 0;
	clip-path: none;
	clip: unset;
	font-size: 16px;
	line-height: 28px;
	color: #0A1421;
	font-weight: 500;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border: 1px solid #D7D7D7;
	background-color: #F8F9FC;
}

.woocommerce .related.products ul.products {
	display: flex;
	align-items: stretch;
	justify-content: center;
	margin-left: -1%;
	margin-right: -1%;
	flex-wrap: wrap;
}

.woocommerce .related.products ul.products li.product {
	width: 23%;
	margin-left: 1%;
	margin-right: 1%;
}

.shop-detail .summary.entry-summary form.variations_form table.variations tr + tr td {
	padding-top: 12px;
}

.woocommerce div.product form.cart .variations select {
	background-image: url(../img/select-arrow.png );
	background-position: right center;
	appearance: none;
	-webkit-appearance: none;
	   -moz-appearance: none;
	    -ms-appearance: none;
}

table.shop_table td.product-name dl.variation {
	background-color: #f7f6f7;
	padding: 10px;
	margin-top: 7px;
}

table.shop_table td.product-name dl.variation dt.variation-PlanLevel,
table.shop_table td.product-name dl.variation dt.variation-Frequency { color: #003C8C; }

.archive.woocommerce ul.products li.product_cat-coaching-plans .price {
	display: none;
}

.woocommerce h1.single-product-title + *  {
	margin-top: 0.5em;
}

.cat-link-mobile select {
	display: none;
}

.post-type-archive-product .select2-container--default,
.post-type-archive-product .select2-dropdown.select2-dropdown--below,
.post-type-archive-product .select2-search.select2-search--dropdown,
.post-type-archive-product .select2-results,
.post-type-archive-product .select2-selection__rendered {
	width: 100%;
	display: block;
}



.post-type-archive-product .select2-container .select2-selection--single {
	width: 100%;
	display: block;
	position: relative;
}

.post-type-archive-product .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 26px;
	position: absolute;
	width: 20px;
}

.post-type-archive-product .select2-container--default .select2-selection--single .select2-selection__arrow b {

	left: 50%;
	margin-left: -4px;
	margin-top: -2px;
	position: absolute;
	top: 50%;

}

.post-type-archive-product .select2-container--default .select2-search--dropdown .select2-search__field {
	padding: 4px;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #efe7e7 !important;
	height: 40px;
	font-size: 0.9rem;
	color: #0A1421;
	font-family: 'Roboto', sans-serif;
	line-height: 1.25;
}

@media ( max-width: 768px ) {

	.woocommerce form .form-row-first,
	.woocommerce form .form-row-last,
	.woocommerce-page form .form-row-first,
	.woocommerce-page form .form-row-last { width: 50%; }

	tr.woocommerce-cart-form__cart-item.cart_item td.product-quantity {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.woocommerce-order .woocommerce-table--order-details.order_details th:first-child,
	.woocommerce-order .woocommerce-table--order-details.order_details td:first-child {
		width: 50%;
		min-width: 50%;
	}

	.account-dashboard {
		flex-wrap: wrap;
		align-items: flex-start;
	}
	.account-dashboard .woocommerce-MyAccount-content { width: 100%; }

	.account-dashboard .woocommerce-MyAccount-content .col2-set .col-2 {
		margin-top: 15px;
	}

	.woocommerce #customer_login {
		flex-wrap: wrap;
	}

	.woocommerce-page #customer_login .col-2 {
		margin-top: 20px;
	}

	.woocommerce form.woocommerce-ordering {
		float: none;
		margin-top: 20px;
	}

	.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
		float: none;
	}


	.woo-searchbar {
		min-width: 329px;
		width: 329px;
		margin-left: auto;
		margin-right: auto;
	}

	.woocommerce ul.products li.product h2.woocommerce-loop-product__title {
		font-size: 15px;
		line-height: 25px;
	}

	.woocommerce ul.products li.product .price .woocommerce-Price-amount {
		font-size: 18px;
		line-height: 26px;
	}

	.content-wrap.shop-pape .container {
		padding-left: 0;
		padding-right: 0;
	}

	.shop-ctnt-section,
	.offer-desc,
	.prod-cat-filter {
		padding-left: 20px;
		padding-right: 20px;
	}

	.prod-cat-filter .select2-container .select2-selection--single {
		height: 44px;
		margin: 0;
		font-family: 'Roboto', sans-serif;
		border: 1px solid #DADADA !important;
		border-radius: 3px !important
	}

	.woocommerce-ordering .select2-container .select2-selection--single {
		border: 1px solid #DADADA !important;
		border-radius: 3px !important
	}

	.prod-cat-filter .select2-container--default .select2-selection--single .select2-selection__rendered {
		line-height: 44px;
	}

	.prod-cat-filter .select2-container--default .select2-selection--single .select2-selection__arrow {
		top: 1px;
		right: 16px;
	}

	.prod-cat-filter  .select2-container .select2-selection--single .select2-selection__rendered {
		padding-left: 16px;
		padding-right: 36px;
	}

	.prod-cat-filter .select2-container--default .select2-selection--single .select2-selection__arrow b {
		box-sizing: border-box;
		height: 12px;
		width: 12px;
		border-style: solid;
		border-color: #525151;
		border-width: 0px 1px 1px 0px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		-webkit-transition: all 150ms ease-in-out;
		transition: all 150ms ease-in-out;
	}

	.prod-cat-filter .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
		border-color: #525151;
		border-width: 1px 0px 0px 1px;
		top: 20px;
	}

	.prod-cat-filter .select2-container--default .select2-selection--single .select2-selection__placeholder,
	.woocommerce-ordering .select2-container--default .select2-selection--single .select2-selection__placeholder {
		color: #525151;
		font-size: 15px;
		font-weight: 500;
	}

	.shop-ctnt-section { padding-top: 25px; }
	form.woocommerce-ordering select { width: 100%; }
	.shop-offer-section { margin-bottom: 25px; }
	.shop-header { margin-bottom: 0 }

	.widget_product_search {
		min-width: 100%;
		width: 100%;
		margin-bottom: 25px;
	}

	.widget_product_search input[type='search'] {
		font-size: 16px;
	}

	.wp-list-pagination .page-numbers {
		font-size: 16px;
	}

	.woocomerce .only-desktop { display: none !important; }

	.shop-pape .page-sidebar {
		order: 2;
		width: 100%;
		border-right: 0;
		border-top: 1px solid rgba( 10, 20, 33, 0.2 );
		padding-right: 0;
		margin-right: 0;
		padding-top: 2.5em;
		margin-top: 2.5em;
	}

	.woocommerce-ordering .select2-container,
	.cat-link-mobile .select2-container {
		width: 100% !important;
	}

	.woocommerce .woocommerce-breadcrumb {
		padding-left: 20px;
		padding-right: 20px;
	}

	.woocommerce h2.single-product-title {
		font-size: 32px;
		line-height: 50px;
		text-align: center;
	}

	.shop-detail .summary.entry-summary {
		text-align: center;
	}

	.shop-detail .summary.entry-summary .woocommerce-Price-amount.amount {
		font-size: 28px;
		line-height: 50px;
	}

	.shop-detail .summary.entry-summary .quantity label.screen-reader-text {
		font-size: 18px;
		line-height: 28px;
	}

	.shop-detail .summary.entry-summary form.cart {
		width: 267px;
		margin-left: auto;
		margin-right: auto;
	}

	.shop-detail .summary.entry-summary .quantity {
		width: 100%;
		margin: 0;
	}

	.shop-detail .summary.entry-summary .quantity input {
		width: 33.33%;
		height: 54px;
		font-size: 1.75rem;
	}

	.shop-detail .summary.entry-summary .button.single_add_to_cart_button.button {
		width: 100%;
		font-size: 16px;
		line-height: 30px;
		margin-top: 20px;
	}

	.shop-detail .summary.entry-summary .product_meta {
		position: relative;
	}

	.shop-detail .summary.entry-summary .product_meta:before,
	.shop-detail .summary.entry-summary .product_meta:after {
		content: '';
		position: absolute;
		left: 100%;
		top: -1px;
		width: 50%;
		height: 1px;
		background-color: #D7D7D7;
	}
	.shop-detail .summary.entry-summary .product_meta:after {
		left: auto;
		right: 100%;
	}

	.content-wrap.shop-detail {
		overflow-x: hidden;
	}

	.shop-detail .summary.entry-summary .product_meta {
		padding-top: 18px;
	}

	.shop-detail .woocommerce-tabs.wc-tabs-wrapper {
		padding-top: 54px;
	}

	.shop-detail .woocommerce-Tabs-panel.entry-content.wc-tab h2,
	.shop-detail .related.products h2 {
		font-size: 25px;
	}

	.summary.entry-summary h2.single-product-title {
		display: none;
	}

	h2.head-ttl.product_title {
		font-size: 32px;
		line-height: 50px;
	}

	.woocommerce .woocommerce-breadcrumb {
		margin-bottom: 1em;
	}

	.woocommerce-product-gallery.woocommerce-product-gallery--with-images {
		margin-top: 10px !important;
	}


	.woocommerce .related.products ul.products li.product {
		width: 48%;
	}

	.shop-detail .summary.entry-summary form.variations_form table.variations tr td {
			text-align: left;
	}

}

@media ( min-width: 769px ) {

	.woocomerce .only-mobile { display: none !important; }

}
